/**
 * 
 */
package com.nisum.myteam.service;

import com.nisum.myteam.model.EmailDomain;

/**
 * @author nisum
 *
 */
public interface IMailService {
	
	public String sendEmailWithAttachment(EmailDomain emailObj);

	public String deletePdfReport(String fileName);
}
